# Generated by Django 2.1.2 on 2018-11-29 10:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_auto_20181129_0722'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='clientemascota',
            name='idCliente',
        ),
        migrations.RemoveField(
            model_name='clientemascota',
            name='idMascota',
        ),
        migrations.DeleteModel(
            name='ClienteMascota',
        ),
    ]
